install_prereq: Checkout of libSRTP 2.x.
authorAlexander Traud <pabstraud@compuserve.com>
Sat, 4 Nov 2017 11:05:36 +0000 (12:05 +0100)
committerAlexander Traud <pabstraud@compuserve.com>
Sat, 4 Nov 2017 11:05:36 +0000 (12:05 +0100)
commit2ebea5aa03ab65334a09fdf37f3dea5346737fb1
treeacda8f95bcefc35a3e356c8ddc3813ee1198002c
parent325b5dd30fe5ede5326ed96b448ee61dd5a51c2f
install_prereq: Checkout of libSRTP 2.x.

Since Asterisk 13.17, libSRTP 2.x is supported. Therefore, its latest version
is installed again via the script install_prereq.

ASTERISK-27356

Change-Id: I13125839a79052356469e41edacbebff0a937d39
contrib/scripts/install_prereq